format_version: '1.0'


repository_url: https://github.com/surge-synthesizer/surge
issue_url: https://github.com/surge-synthesizer/surge/issues/3359


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 02b1fec
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 1e5bf6c019e01d735df2a35fc96330f4f70a029f

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 3f66c2006b3e9a149cd0364fe2526cc62cd8c0a1

options:
  language: C
